<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!--authSearch.html-->
<TITLE>Authenticate...</TITLE>
<!-- DS_AUTH_SEARCH_SCRIPT -->
</HEAD>
<!-- DS_AUTH_SEARCH_BODY -->
<!-- DS_AUTH_SEARCH_INFO -->
<!-- DS_AUTH_SEARCH_FORM -->
Directory への認証における最初のステップは、身分を証明することです。<br>名前をタイプしてください。
<!-- DS_AUTH_SEARCH_NAME -->
<P>
<CENTER>
<TABLE BORDER=1 WIDTH=100%%>
<TR>
<!-- DS_AUTH_SEARCH_BUTTONS -->
</TABLE>
</FORM>
<P>
<!-- DS_AUTH_AS_ROOT_FORM -->
<INPUT TYPE="submit" VALUE="Directory Manager として認証">&nbsp;(Directory Administratorに限り利用可能)
<INPUT TYPE="hidden" NAME="ldapsizelimit" VALUE="1000">
<INPUT TYPE="hidden" NAME="ldaptimelimit" VALUE="180">
<!-- PCONTEXT -->
</FORM>
</BODY>
</HTML>
